Subject: Re: CF-18A
From: "Submissions for ARC" <[email-masked]>
To: "sjweiler" <[email-masked]>
Date: Tue, 25 Dec 2012 01:06:57 -0800

Hi,
I just wanted to let you know your article went on ARC today.  Thanks again 
for sending it in.

Steve Bamford
ARC Air - Aircraft Resource Center
http://www.arcair.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "sjweiler" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, December 05, 2012 3:55 PM
Subject: CF-18A

> Gallery Article Template
>
> "1/48 Hasegawa CF-18AM"
>
> by "Shawn "phantom" Weiler"
> --------------------
>
> Steve Bamford will insert full sized version of photo 01.jpg here
> This is a Hasegawa 1/48 F-18C converted to CF-18AM standards.
>
> Steve Bamford will insert a click-able smaller version of photo 03.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 03.jpg    Steve Bamford will insert a click-able smaller version
> of photo 04.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 04.jpg    Steve Bamford will insert a click-able
> smaller version of photo 05.jpg here. Clicking on that photo will bring
> up the full sized version of photo 05.jpg    Steve Bamford will insert a
> click-able smaller version of photo 06.jpg here.  Clicking on that photo
> will bring up the full sized version of photo 06.jpg
> The changes include a MAW resin nose with the spotlight drilled out, the
> correct landing struts, spare tails from a trashed kit and a couple
> other odds and sods. Biggest after market is the excellent Leading Edge
> decals that represent a very special airframe.
>
>
> Steve Bamford will insert full sized version of photo 02.jpg here
> This plane (the real one not the model) crashed during an aborted take
> off back in late 80s when the plane belonged to 439 squadron. The pilot
> ejected just in time as the plane ripped itself in half. Oddly enough
> the plane was trucked to Germany and repaired, becoming the very last
> Canadian aircraft to leave Germany after we closed our bases.
> Fast forward to a couple years ago and a landing in Yellowknife when the
> 441 squadron plane was departing the runway. the pilot ejected, and once
> again the plane was repaired.
> After that the plane was used as the boss bird for the reformation of
> 409 squadron, hence the neat paint. (Sadly at the cost of both 416 and
> 441 squadrons.)
> Currently the plane is back in standard markings with 410 squadron.
> Also included in the photos is an old build of the last 409 colour bird
> CF-101 Voodoo.
>
> "phantom"
>
> Steve Bamford will insert a click-able smaller version of photo 07.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 07.jpg    Steve Bamford will insert a click-able smaller version
> of photo 08.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 08.jpg    Steve Bamford will insert a click-able
> smaller version of photo 09.jpg here. Clicking on that photo will bring
> up the full sized version of photo 09.jpg    Steve Bamford will insert a
> click-able smaller version of photo 10.jpg here.  Clicking on that photo
> will bring up the full sized version of photo 10.jpg
> Just delete any of the boxes below you don't need.....it's not important
> to include them.....they are there to give you an idea of the finished
> article.  It is best to limit your article to no more than 60 or so
> photos, so the finished webpage won't take too long to open.
>
> Steve Bamford will insert a click-able smaller version of photo 11.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 11.jpg    Steve Bamford will insert a click-able smaller version
> of photo 12.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 12.jpg    Steve Bamford will insert a click-able
> smaller version of photo 13.jpg here. Clicking on that photo will bring
> up the full sized version of photo 13.jpg    Steve Bamford will insert a
> click-able smaller version of photo 14.jpg here.  Clicking on that photo
> will bring up the full sized version of photo 14.jpg
>
>
> Steve Bamford will insert a click-able smaller version of photo 15.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 15.jpg    Steve Bamford will insert a click-able smaller version
> of photo 16.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 16.jpg    Steve Bamford will insert a click-able
> smaller version of photo 17.jpg here. Clicking on that photo will bring
> up the full sized version of photo 17.jpg    Steve Bamford will insert a
> click-able smaller version of photo 18.jpg here.  Clicking on that photo
> will bring up the full sized version of photo 18.jpg
>
>
>
> Photos and text © by "Shawn "phantom" Weiler"
>